<html>
   <head>
      <title>Mundo</title>
   </head>
   <body>
      <h1>Continentes</h1>
      <table style="border: 1px double green; border-collapse: separate;">
         <tr style="border: 1px double green">
            <td style="border: 1px double green">
               <b>Bandera</b>
            </td>
            <td style="border: 1px double green">
               <b>País</b>
            </td>
            <td style="border: 1px double green">
               <b>Capital</b>
            </td>
         </tr>
         <tr style="border: 1px solid green">
            <td style="border: 1px solid green">
               <img class="Imagen Bandera" src="senegal.png"/>
            </td>
            <td style="border: 1px solid green">Senegal</td>
            <td style="border: 1px solid green">Dakar</td>
         </tr>
         <tr style="border: 1px solid green">
            <td style="border: 1px solid green">
               <img class="Imagen Bandera" src="marruecos.png"/>
            </td>
            <td style="border: 1px solid green">Marruecos</td>
            <td style="border: 1px solid green">Rabat</td>
         </tr>
      </table>
      <table style="border: 1px double white; border-collapse: separate;">
         <tr style="border: 1px double white">
            <td style="border: 1px double white">
               <b>Bandera</b>
            </td>
            <td style="border: 1px double white">
               <b>País</b>
            </td>
            <td style="border: 1px double white">
               <b>Capital</b>
            </td>
         </tr>
         <tr style="border: 1px solid white">
            <td style="border: 1px solid white">
               <img class="Imagen Bandera" src="francia.png"/>
            </td>
            <td style="border: 1px solid white">Francia</td>
            <td style="border: 1px solid white">Paris</td>
         </tr>
         <tr style="border: 1px solid white">
            <td style="border: 1px solid white">
               <img class="Imagen Bandera" src="alemania.png"/>
            </td>
            <td style="border: 1px solid white">Alemania</td>
            <td style="border: 1px solid white">Berlin</td>
         </tr>
      </table>
      <table style="border: 1px double blue; border-collapse: separate;">
         <tr style="border: 1px double blue">
            <td style="border: 1px double blue">
               <b>Bandera</b>
            </td>
            <td style="border: 1px double blue">
               <b>País</b>
            </td>
            <td style="border: 1px double blue">
               <b>Capital</b>
            </td>
         </tr>
         <tr style="border: 1px solid blue">
            <td style="border: 1px solid blue">
               <img class="Imagen Bandera" src="australia.png"/>
            </td>
            <td style="border: 1px solid blue">Australia</td>
            <td style="border: 1px solid blue">Sidney</td>
         </tr>
      </table>
      <table style="border: 1px double yellow; border-collapse: separate;">
         <tr style="border: 1px double yellow">
            <td style="border: 1px double yellow">
               <b>Bandera</b>
            </td>
            <td style="border: 1px double yellow">
               <b>País</b>
            </td>
            <td style="border: 1px double yellow">
               <b>Capital</b>
            </td>
         </tr>
         <tr style="border: 1px solid yellow">
            <td style="border: 1px solid yellow">
               <img class="Imagen Bandera" src="vietnam.png"/>
            </td>
            <td style="border: 1px solid yellow">Vietnam</td>
            <td style="border: 1px solid yellow">Hanoi</td>
         </tr>
         <tr style="border: 1px solid yellow">
            <td style="border: 1px solid yellow">
               <img class="Imagen Bandera" src="china.png"/>
            </td>
            <td style="border: 1px solid yellow">China</td>
            <td style="border: 1px solid yellow">Pekín</td>
         </tr>
      </table>
      <table style="border: 1px double red; border-collapse: separate;">
         <tr style="border: 1px double red">
            <td style="border: 1px double red">
               <b>Bandera</b>
            </td>
            <td style="border: 1px double red">
               <b>País</b>
            </td>
            <td style="border: 1px double red">
               <b>Capital</b>
            </td>
         </tr>
         <tr style="border: 1px solid red">
            <td style="border: 1px solid red">
               <img class="Imagen Bandera" src="argentina.png"/>
            </td>
            <td style="border: 1px solid red">Argentina</td>
            <td style="border: 1px solid red">Buenos Aires</td>
         </tr>
         <tr style="border: 1px solid red">
            <td style="border: 1px solid red">
               <img class="Imagen Bandera" src="colombia.png"/>
            </td>
            <td style="border: 1px solid red">Colombia</td>
            <td style="border: 1px solid red">Bogotá</td>
         </tr>
      </table>
   </body>
</html>